<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>User</title>
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../../css/user/style.css" />
  <link rel="stylesheet" href="../../css/user/common.css" />
  <link rel="stylesheet" href="../../css/user/user.css" />
  <link rel="stylesheet" href="../../assets/external/all.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
</head>

<body>
  <!-- HEADER -->
  <header id="header">
    <div class="container">
      <div id="header-img">
        <a href=""><img src="../../images/logo.PNG" alt="bhd-flower-logo" /></a>
      </div>
      <nav>
        <ul>
          <li><a href="./home.html">Trang Chủ</a></li>
          <li id="sp-hover">
            <a href="./product.html">Sản Phẩm</a>

            <div id="sp-hover-list">
              <ul>
                <li><a href="">HOA KHAI TRƯƠNG</a></li>
                <li><a href="">HOA TÌNH YÊU</a></li>
                <li><a href="">HOA CƯỚI</a></li>
                <li><a href="">HOA LỄ</a></li>
                <li><a href="">HOA TRANG TRÍ</a></li>
                <li id="sp-hover-2">
                  <a href="">HOA TƯƠI</a>
                  <div id="sp-hover-list-2">
                    <ul>
                      <li><a href="">HOA HỒNG</a></li>
                      <li><a href="">HOA LY</a></li>
                      <li><a href="">HOA SEN</a></li>
                      <li><a href="">HOA HƯỚNG DƯƠNG</a></li>
                      <li><a href="">HOA LAN</a></li>
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
          </li>
          <li><a href="./introduction.html">Giới Thiệu</a></li>
          <li><a href="./contact.html">Liên Hệ</a></li>
        </ul>
      </nav>
      <div id="header-search">
        <form action="">
          <input type="text" name="" id="" placeholder="Bạn tìm hoa gì?" />
          <button><i class="fas fa-search"></i></button>
        </form>
      </div>
      <div id="header-cart">
        <a href="./shoppingCart.html"><i class="fas fa-shopping-cart"></i></a>
      </div>
      <div id="header-login">
        <i class="fas fa-lock"></i>
        <p>LOGIN</p>
        <ul>
          <li><a href="./login.html">Đăng nhập</a></li>
          <li><a href="./register.html">Đăng ký</a></li>
        </ul>
      </div>
    </div>
  </header>
  <div id="header-clear"></div>
  <!-- END HEADER -->

  <!-- DIRECTION -->
  <section id="direction">
    <div class="container">
      <a href="">Trang Chủ</a>
      <span><i class="fas fa-caret-right"></i></span>
      <a href="">Tài Khoản</a>
    </div>
  </section>

  <!-- CONTENT -->
  <section id="user">
    <div class="container">
      <h1>Thông Tin Khách Hàng</h1>
      <div class="content">
        <div class="u-menu">
          <div class="u-name">
            <span>John Smith</span>
          </div>
          <a href="./user.html">Tài Khoản</a>
          <a href="./userHistory.html">Lịch Sử Mua Hàng</a>
        </div>
        <div class="u-form">
          <form action="">
            <div class="u-form-input">
              <span>Tên Khách Hàng: </span><input type="text" disabled value="John Smith" />
            </div>
            <div class="u-form-input">
              <span>Số Điện Thoại: </span><input type="number" disabled value="090876534" />
            </div>
            <div class="u-form-input">
              <span>Mật Khẩu: </span><input type="text" disabled value="hihihi" />
            </div>
            <div class="u-form-input">
              <span>Email: </span><input type="email" disabled value="johnsmith@gmail.com" />
            </div>
            <div class="u-form-input">
              <span>Địa Chỉ: </span><input type="text" disabled value="123 Nguyen Hue, P.Ben Nghe, Q.1, TP.HCM" />
            </div>
            <span id="edit-info" class="u-form-btn">Sửa Thông Tin</span>
            <a href="" id="reset-info" class="u-form-btn" style="display: none">Huỷ</a>
            <button id="save-info" class="u-form-btn" style="display: none">
              Lưu Thông Tin
            </button>
          </form>
        </div>
      </div>
    </div>
  </section>
  <!-- CONTACT -->
  <div id="footer-contact">
    <div class="container">
      <h1>Liên Hệ</h1>
      <div id="f-contact-list">
        <div class="f-contact-item">
          <h3>Địa Chỉ</h3>
          <p>231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM</p>
        </div>
        <div class="f-contact-item">
          <h3>Số Điện Thoại</h3>
          <p>08 9808 2836 - Mr.Danh</p>
        </div>
        <div class="f-contact-item">
          <h3>Email</h3>
          <p>contact.bhdflower@gmail.com</p>
        </div>
        <div class="f-contact-item">
          <h3>Giờ Làm Việc</h3>
          <p>5h30 - 22h30</p>
          <p>Tất cả các ngày trong tuần</p>
        </div>
      </div>
    </div>
  </div>

  <!-- FOOTER -->
  <footer>
    <div id="footer">
      <div class="container">
        <div id="footer-1">
          <div class="f-1-item">
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Hỗ Trợ</h3>
            <ul>
              <li><a href="">Ship Hàng Miễn Phí</a></li>
              <li><a href="">Hướng Dẫn Mua Hàng</a></li>
              <li><a href="">Phương Thức Thanh Toán</a></li>
              <li><a href="">Phương Thức Giao Hàng</a></li>
            </ul>
          </div>
          <div class="f-1-item">
            <h3>Chăm Sóc Khách Hàng</h3>
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Liên Kết Nhanh</h3>
            <ul>
              <li><a href="">Trang Chủ</a></li>
              <li><a href="">Sản Phẩm</a></li>
              <li><a href="">Giới Thiệu</a></li>
              <li><a href="">Liên Hệ</a></li>
            </ul>
          </div>
        </div>
        <div id="footer-2">
          <div id="f-2-left">
            <h3>CỬA HÀNG HOA BHD FLOWER</h3>
            <p>
              Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
            </p>
            <p>Hotline: 08 9808 2836 Mr Danh</p>
            <p>Email: bhdflower@gmail.com</p>
          </div>
          <div id="f-2-right">
            <a href=""><i class="fab fa-instagram-square"></i></a>
            <a href=""><i class="fab fa-facebook"></i></a>
            <a href=""><i class="fab fa-twitter-square"></i></a>
            <a href=""><i class="fab fa-youtube-square"></i></a>
          </div>
        </div>
        <div id="footer-3">
          <div>
            <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
          </div>
          <div>
            <p>
              GitLab <i class="fab fa-git-square"></i>
              <i class="fab fa-gitlab"></i> :
              <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <script>
    document.getElementById("edit-info").onclick = () => {
      console.log("ok");
      document.getElementById("edit-info").style.display = "none";
      document.getElementById("reset-info").style.display = "inline-block";
      document.getElementById("save-info").style.display = "inline-block";

      let inputArr = document.querySelectorAll(".u-form input");
      for (let i = 0; i < inputArr.length; i++) {
        inputArr[i].style.backgroundColor = "#cccccc1c";
        inputArr[i].disabled = false;
      }
    };
  </script>
</body>

</html>